{
  "verseBefore": "Vua thật mạnh mẽ, và yêu mến sự công bình. Ngài đã thiết đặt sự ngay thẳng; Chúa đã tạo ra luật công bình trong Gia-cốp.\n\\q",
  "verseAfter": "Vua thật mạnh mẽ, và yêu mến sự công bình. \\q1 Ngài đã thiết đặt sự ngay thẳng; \\q1 Chúa đã tạo ra luật công bình trong Gia-cốp.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 99,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-04T07:02:10.186Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 99,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_99"
  }
}
